<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.11"/>
<title>PPII: Elementi dei file</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { init_search(); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">PPII
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generato da Doxygen 1.8.11 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Cerca');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Pagina&#160;Principale</span></a></li>
      <li><a href="annotated.html"><span>Classi</span></a></li>
      <li class="current"><a href="files.html"><span>File</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Cerca" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>Elenco&#160;dei&#160;file</span></a></li>
      <li class="current"><a href="globals.html"><span>Elementi&#160;dei&#160;file</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="globals.html"><span>Tutto</span></a></li>
      <li><a href="globals_func.html"><span>Funzioni</span></a></li>
      <li><a href="globals_vars.html"><span>Variabili</span></a></li>
      <li><a href="globals_enum.html"><span>Tipi&#160;enumerati&#160;(enum)</span></a></li>
      <li><a href="globals_eval.html"><span>Valori&#160;del&#160;tipo&#160;enumerato</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li class="current"><a href="globals.html#index_a"><span>a</span></a></li>
      <li><a href="globals_c.html#index_c"><span>c</span></a></li>
      <li><a href="globals_d.html#index_d"><span>d</span></a></li>
      <li><a href="globals_e.html#index_e"><span>e</span></a></li>
      <li><a href="globals_f.html#index_f"><span>f</span></a></li>
      <li><a href="globals_g.html#index_g"><span>g</span></a></li>
      <li><a href="globals_h.html#index_h"><span>h</span></a></li>
      <li><a href="globals_i.html#index_i"><span>i</span></a></li>
      <li><a href="globals_l.html#index_l"><span>l</span></a></li>
      <li><a href="globals_m.html#index_m"><span>m</span></a></li>
      <li><a href="globals_n.html#index_n"><span>n</span></a></li>
      <li><a href="globals_o.html#index_o"><span>o</span></a></li>
      <li><a href="globals_p.html#index_p"><span>p</span></a></li>
      <li><a href="globals_r.html#index_r"><span>r</span></a></li>
      <li><a href="globals_s.html#index_s"><span>s</span></a></li>
      <li><a href="globals_t.html#index_t"><span>t</span></a></li>
      <li><a href="globals_v.html#index_v"><span>v</span></a></li>
      <li><a href="globals_x.html#index_x"><span>x</span></a></li>
      <li><a href="globals_y.html#index_y"><span>y</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Questo è un elenco di tutti gli elementi dei file con collegamenti alla documentazione del file a cui appartengono:</div>

<h3><a class="anchor" id="index_a"></a>- a -</h3><ul>
<li>ACT_IA_PS
: <a class="el" href="main_8cc.html#a86b9684986037cdfc0d5ebdc7aaf42eb">main.cc</a>
</li>
<li>aggiorna_velocita_x()
: <a class="el" href="movimento_8cc.html#a11a2ef571913a39c2db398e334282bf4">movimento.cc</a>
, <a class="el" href="movimento_8h.html#a11a2ef571913a39c2db398e334282bf4">movimento.h</a>
</li>
<li>aggiorna_velocita_y()
: <a class="el" href="movimento_8cc.html#a5a8c1b9e91508d53cd88d60028c5e1af">movimento.cc</a>
, <a class="el" href="movimento_8h.html#a5a8c1b9e91508d53cd88d60028c5e1af">movimento.h</a>
</li>
<li>AGGPS
: <a class="el" href="main_8cc.html#ac0486efcdb28952dcf366e29674eb8a8">main.cc</a>
</li>
<li>ALT_OGG
: <a class="el" href="dati_8h.html#abc359d0af03952c37075b13ce8d859c3">dati.h</a>
</li>
<li>ALT_SPRITE
: <a class="el" href="dati_8h.html#aca045ca2840c71baaec89a52389e5472">dati.h</a>
</li>
<li>ANIM_FPS
: <a class="el" href="main_8cc.html#a3b713e8ef41a289f0c6063c940fb2b63">main.cc</a>
</li>
<li>att_dist
: <a class="el" href="eventi_8h.html#a8c6ba2707b3dcc2c5afc25d553828263">eventi.h</a>
</li>
<li>att_melee
: <a class="el" href="eventi_8h.html#a59d660c0b3c1d631c585c08d87548caa">eventi.h</a>
</li>
<li>attacca()
: <a class="el" href="dati_8h.html#ad464eb9c664befb6046c71477469f71b">dati.h</a>
, <a class="el" href="dati_8cc.html#ad464eb9c664befb6046c71477469f71b">dati.cc</a>
</li>
<li>avanza_animazioni()
: <a class="el" href="grafica_8cc.html#a222311690c28f60e94515edd5f4d4efd">grafica.cc</a>
, <a class="el" href="grafica_8h.html#a222311690c28f60e94515edd5f4d4efd">grafica.h</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generato Mer 6 Set 2017 17:21:16 per PPII da &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.11
</small></address>
</body>
</html>
